* {
	margin:0;
	padding:0;
}
body  {
	font-size:12px;
	background:#FFFFFF;
	color:#535353;
}
img {
	border:0;
}
a {
	color:#3588c8;
	text-decoration:underline;
}
a:hover {
	color:#3588c8;
	text-decoration:none;
}
.info {
	min-height:190px;
	padding: 0 0 30px 0
}
.info p {
	font-size: 14px;
	line-height:1.95em;
	margin:5px 0 20px;
}
.infoLinks{
	float:left;
	padding:20px 30px 0 0;
}
.infoLinks img {
	float:left;
	padding:0 10px 0 0;
}
.infoLinks .text {
	padding:0px 0 0 10px;
}
.imageLeft {
	float:left;
	padding:0 20px 10px 0;
	max-width: 250px;
}
.imageRight {
	float:right;
	padding:0 0 10px 20px;
	max-width: 250px;
}
.imageLeft img,.imageRight img {
	max-width: 100%;
	height: auto;
}
.imagefull {
	padding:0 0 10px 0;
}
.imagefull img {
	max-width: 100%;
	height: auto;
}
#container { 
	width: 980px;  
	margin: 0 auto;
} 
#header {
	padding:10px 0 30px 0;
}


.logo {
	font-size:38px;
	font-weight: bold;
}
.logo a {
	color:#3588c8 !important;
	text-decoration: none;
}
.logo a:hover {
	text-decoration: underline;
}

.slogan {
	font-size:18px;
	color:#8ac806;
	margin-top: -6px;
}
#navcontainer {
	padding:2px 0 1px 0;
}
#navcontainer ul {
	padding-left: 0;
	margin-left: 0;
	background:url(images/menuBackground.jpg) repeat-x left top;
	color: White;
	float: left;
	width: 100%;
}
#navcontainer ul li { 
	display: inline; 
}
#navcontainer ul li a {
	padding:10px 32px;
	color: White;
	text-decoration: none;
	float: left;
	border-right:1px solid #75aeda;
}
#navcontainer ul li a:hover {
	background:url(images/menuActiveBackground.jpg) repeat-x left top;
	color: #fff;
}

#navcontainer ul #active a {
	background:url(images/menuActiveBackground.jpg) repeat-x left top;
	color: #fff;
}
.picHeader {
	vertical-align: bottom;
} 
.picHeader img {
	max-width: 100%;
}
.picHeaderBody {
	padding:290px 20px 0 20px;
	font-size:18px;
	font-weight:bold;
	color:#000000;
}
.headerBodyLine1 {
	float:left;
	padding:0 20px 0 0;
}
.headerBodyLine2 {
	padding:10px 100px 0 260px;
	float:left;
}
#sidebar1 {
	float: left;
	width: 260px;
	padding:15px;
	background-color:#EEEEEE;
}
#sidebar1 h4 {
	font-size: 18px;
	padding-bottom:4px;
	border-bottom: 1px #AAAAAA dashed;
}
#sidebar1 ul {
	margin: 0;
	padding: 10px;
}
#sidebar1 ul li {
	font-size: 13px;
	margin: 14px 0;
}

.bookBox {
	border-bottom:1px solid #b0b1b3;
	padding:20px 0;
	margin:0 40px 0 0;
}
.bookBox span {
	font-size:14px;
	color:#ff0000;
	padding-left:20px;
}
#mainContent { 
	width: 660px;
	float: right;
	padding-bottom: 20px;
}
#mainContent h1 {
	font-size: 24px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#mainContent h2 {
	font-size: 23px;
	margin-bottom: 10px;
}
#mainContent h3 {
	font-size: 22px;
	margin-bottom: 10px;
}
#mainContent h4 {
	font-size: 20px;
	margin-bottom: 10px;
}
.boxBook {
	float:left;
}

#footer {
	background:#121210;
	color:#717171;
	padding:30px 0; 
}
#footer p {
	text-align:center;
} 
#footer a {
	color:#bababa;
	text-decoration:underline;
}
#footer a:hover {
	color:#bababa;
	text-decoration:none;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}













@media screen and (max-width: 680px) {

body  {
	font-size:12px;
	background:#FFFFFF;
	color:#535353;
}
img {
	border:0;
}
a {
	color:#3588c8;
	text-decoration:underline;
}
a:hover {
	color:#3588c8;
	text-decoration:none;
}
.info {
	min-height:190px;
	padding: 0 0 30px 0
}
.info p {
	font-size: 14px;
}
.infoLinks{
	float:left;
	padding:20px 30px 0 0;
}
.infoLinks img {
	float:left;
	padding:0 10px 0 0;
}
.infoLinks .text {
	padding:0px 0 0 10px;
}
.imageLeft {
	float:left;
	padding:0 20px 10px 0;
	width: 45%;
}
.imageRight {
	float:right;
	padding:0 0 10px 20px;
	width: 45%;
}
.imageLeft img,.imageRight img {
	max-width: 100%;
	height: auto;
}
.imagefull {
	padding:0 0 10px 0;
}
.imagefull img {
	max-width: 100%;
	height: auto;
}
#container { 
	width: 100%;  
	margin: 0 auto;
} 
#header {
	padding:10px 0 10px 0;
}


.logo {
	font-size:24px;
	font-weight: bold;
	line-height: 24px;
	margin: 0 0 4px 4px;
}
.logo a {
	color:#3588c8 !important;
	text-decoration: none;
}
.logo a:hover {
	text-decoration: underline;
}

.slogan {
	font-size:14px;
	color:#8ac806;
	margin: 0 0 0 4px;
}
#navcontainer {
	padding:2px 0 1px 0;
}
#navcontainer ul {
	padding-left: 0;
	margin-left: 0;
	background:url(images/menuBackground.jpg) repeat-x left top;
	color: White;
	float: left;
	width: 100%;
}
#navcontainer ul li { 
	display: inline; 
}
#navcontainer ul li a {
	padding:4px 32px;
	color: White;
	text-decoration: none;
	float: left;
	border-right:1px solid #75aeda;
}
#navcontainer ul li a:hover {
	background:url(images/menuActiveBackground.jpg) repeat-x left top;
	color: #fff;
}

#navcontainer ul #active a {
	background:url(images/menuActiveBackground.jpg) repeat-x left top;
	color: #fff;
}
.picHeader {
	vertical-align: bottom;
} 
.picHeader img {
	max-width: 100%;
}
.picHeaderBody {
	padding:290px 20px 0 20px;
	font-size:18px;
	font-weight:bold;
	color:#000000;
}
.headerBodyLine1 {
	float:left;
	padding:0 20px 0 0;
}
.headerBodyLine2 {
	padding:10px 100px 0 260px;
	float:left;
}
#sidebar1 {
	float: none;
	width: calc(95% - 30px);
	padding:15px;
	margin: 20px auto;
	background-color:#EEEEEE;
}
#sidebar1 h4 {
	font-size: 18px;
	padding-bottom:4px;
	border-bottom: 1px #AAAAAA dashed;
}
#sidebar1 ul {
	margin: 0;
	padding: 10px;
}
#sidebar1 ul li {
	font-size: 14px;
	margin: 14px 0;
}

.bookBox {
	border-bottom:1px solid #b0b1b3;
	padding:20px 0;
	margin:0 40px 0 0;
}
.bookBox span {
	font-size:14px;
	color:#ff0000;
	padding-left:20px;
}
#mainContent { 
	width: 90%;
	float: none;
	padding-bottom: 20px;
	margin: 0 auto;
}
#mainContent h1 {
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#mainContent h2 {
	font-size: 19px;
	margin-bottom: 10px;
}
#mainContent h3 {
	font-size: 18px;
	margin-bottom: 10px;
}
#mainContent h4 {
	font-size: 18px;
	margin-bottom: 10px;
}
.boxBook {
	float:left;
}

#footer {
	background:#121210;
	color:#717171;
	padding:30px 0; 
}
#footer p {
	text-align:center;
} 
#footer a {
	color:#bababa;
	text-decoration:underline;
}
#footer a:hover {
	color:#bababa;
	text-decoration:none;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

}